<template>
  <div>
    <h2>Coming soon...</h2>
    <h1>Live Sound and Mixing</h1>
    <p>Contact me: info@patrickblackjr.com</p>
  </div>
</template>

<style>
.fa-github {
  width: 3em;
  height: 3em;
  color: black;
}
html,
body {
  height: 100%;
  width: 100%;
}
body {
  font-family: "Roboto", sans-serif;
  text-align: center;
  margin: 0 0 50px;
}
article {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
main {
  flex-grow: 1;
  align-items: center;
  justify-content: center;
}
h1 {
  padding-top: 35vh;
  font-size: 2em;
}
footer {
  background: #000;
  color: #fff;
  flex-shrink: 0;
}
.left {
  text-align: left;
  float: left;
}
.right {
  float: right;
}
.copyright {
  margin-left: 10px;
}
.social {
  display: inline-block;
  padding-top: 9px;
  padding-right: 9px;
  color: #fff;
}
</style>
